services:
  _defaults:
    autoconfigure: true
  Violution\VioClubMemberOrganisation\Callbacks\CommunityHoursSaveCallback:
    tags:
      - {name: contao.callback, table: tl_member, target: fields.communityHoursDone.save, priority: 100 }
  Violution\VioClubMemberOrganisation\Controller\ClubMemberOrganisationServiceController:
    public: true
    arguments:
      - '@contao.framework'
